<template>
	<div>
		<div class="content-head">
			<dataBreadcrumb :breads="breads"></dataBreadcrumb>
			<h3>查看</h3>
			<div>查看基本信息、企业资质文件</div>
		</div>
		<organizationDetail :companyId="companyId"></organizationDetail>
		<div class="centerButton">
			<el-button @click="back">返回</el-button>
		</div>
	</div>
</template>

<script>
	import organizationDetail from '@components/detail/organizationDetail.vue'
	import dataBreadcrumb from '@components/dataBreadcrumb.vue'
	export default {
		components: {
			dataBreadcrumb,
			organizationDetail
		},
		data() {
			return {
				breads: ['招标管理', '招标项目管理', '工作台'],
				companyId: ""
			}
		},
		created() {
			this.companyId = this.$route.query.companyId
		},
		methods: {
			back() {
				this.$router.go(-1)
			}
		}
	}
</script>


<style scoped>
	
</style>
